--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Correctly return rows from the database and return them as hashes.
full_name: Sequel::Dataset#fetch_rows
is_singleton: false
name: fetch_rows
params: (sql, &block)
visibility: public
